.pid-876c7422-338d-4743-92df-5b0ba980b474{}
.pid-876c7422-338d-4743-92df-5b0ba980b474 .gp-ellipsis {
    margin-top: 32px;
}
@media screen and (max-width: 1460px) {
    .pid-876c7422-338d-4743-92df-5b0ba980b474 .gp-ellipsis {
    margin-top: 10px;
}
}

.pid-3f3526de-c14e-4f46-afed-c14abbe179e2{}
section .gp-title87 .title h2 {
    display: inline-block;
    background: #004b8d;
    padding: 10px;
}
section .gp-title87 .title h2 a {
    color:#fff;
}
section .gp-title87 .zs .card {
    width: 75px;
    height: 25px;
    clip-path: polygon(40% 0%, 100% 0%, 60% 100%, 0% 100%);
    background: #004b8d6b;
}
section .gp-title87 .more {
    width: 72px;
    height: 30px;
    line-height: 29px;
    margin-top: 9px;
}
section .block-list105 li a .date {
    width: 74px;
    height: 72px;
    border-radius: 0%;
    margin-right: 15px;
}
section .block-list105 li a .info div p {
    display:none;
}
section .block-list105 li a .date b {
    font-size: 28px;
}
section .carousel114 .slick-dots {
    bottom: 18px;
}
section .gp-title111 .gp-title111a .gp-title111b span {
    font-size: 12px;
}
section .gp-title111 img {
    width:60px;
    margin-right:10px;
}
section .gp-title111 .more {
    background: url(https://demo.gpowersoft.com/editor_saas/api/page/siteResource/view/64ba1d8f6d3b33828bdacd091d3b454e) no-repeat right center;
}
.block-list105 li a .date i,section .block-list105 li a .date b,section .carousel114 .slick-dots li button {
    color: #FFE19F;
}
section .block-list105 li a .date {
     border: 0px solid #fff; 
}
section .carousel114 .item .bottom {
    padding: 12px 30px;
}
section .carousel114 .item .bottom .title {
    margin-bottom: 8px;
}
section .block-list105 li a .info {
    height: 86px;
}
@media screen and (max-width: 1386px) {
    section .block-list105 li a .info {
    height: 80px;
}
}
@media screen and (max-width: 1320px) {
    section .block-list105 li a .info {
    height: 73px;
}
section .block-list105 li a .date {
    width: 72px;
    height: 65px;
}
}
@media screen and (max-width: 768px) {
    section .gp-title111 img {
    width: 50px;
}
}
@media screen and (max-width: 480px) {
    section .carousel114 .item .bottom {
    padding: 12px 10px;
}
    section .carousel114 .slick-dots {
    text-align: right;
}
   section .carousel114 .slick-dots li {
    width: 18px;
    height: 5px;
    margin: 0 5px;
}
}

.pid-eedb691e-429c-4dc4-8cc0-da1ffca40c66{}
.block-list258 a .modexbot .date {
    display:none;
}
section .block-list49 li a::before {
    background: #d0b987;
}
section .block-list258 a .modexbot .mode2article {
    text-align: center;
}
section .block-list49 li a {
    line-height: 10px;
}
section .block-list258 a .modexbot {
    padding: 12px 25px 17px;
}
section .block-list5 div::before {
    width: 3px;
    height: 17px;
    top: 42%;
    background-color: #cfa972;
}
@media screen and (max-width: 1386px) {
    section .block-list5 div {
    padding-bottom: 22px !important;
    padding-top: 22px !important;
    }
}
@media screen and (max-width: 1320px) {
    section .block-list5 div {
    padding-bottom: 19px !important;
    padding-top: 19.8px !important;
    }
}

.pid-95ae90ac-1a26-44f9-a0ef-18698c1ee63a{}
section .block-list395 ul li .gpTextArea .itemImg {
    width: 60px;
}
section .block-list395 ul li .gpTextArea {
    padding: 16px 10px;
    margin: 0 10px;
}
section .block-list395 ul li .gpTextArea .gpMore {
    display:none;
}
section .block-list395 ul li:nth-child(1) a {
    background:url(../images/29b9844f5b6e4112b5307bd873ec96ca.png) no-repeat center;
    background-size:100%;
}
section .block-list395 ul li:nth-child(2) a {
    background:url(../images/c01741f95af04de89d1a01063753d501.png) no-repeat center;
    background-size:100%;
}
section .block-list395 ul li:nth-child(3) a {
    background:url(../images/c929468f55444828ae35b14031e0d4cd.png) no-repeat center;
    background-size:100%;
}
section .block-list395 ul li:nth-child(4) a {
    background:url(../images/9fc450ecae8848ceaac77606634dbc4a.png) no-repeat center;
    background-size:100%;
}


.pid-4f170784-6567-452e-8dd0-4e8146a64ba1.gpArticleTitle{height:26px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-b2266337-e8b6-4527-bf17-99acd7c0e149.gpArticleTitle{height:26px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-e5a487b4-ed42-4e95-b5eb-1cbee24b829a.gpArticleTitle{height:26px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-29d28a4b-8de9-4422-997c-a19059adfa35.gpArticleTitle{height:auto !important;line-height:1.5 !important;max-height:54px !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
